/* Layout */
#page {
	width:700px;
	padding:0 10px;
	margin:0 auto;
}
#header {
	background:#0099ff;
	padding:3px 12px;
	margin:0 0 5px;
	color:#000;
}
#header a {
	color:#fff;
}
#content {
	float:left;
	width:485px;
	padding:0 10px;
	margin:0 0 5px;
	background:#0099ff;
	color:#000;
}
#content a,
#content a:link,
#content a:visited,
#content a:hover,
#content a:active {
	color:#886d49;
}
#sidebar {
	float:right;
	width:170px;
	padding:0 10px;
	background:#0099ff;
}
#sidebar a,
#sidebar a:link,
#sidebar a:visited,
#sidebar a:hover,
#sidebar a:active {
	color:#dbc48f;
}
#footer {
	clear:both;
	width:700px;
	padding:10px 0 1px;
	background:#99ccff;
	color:#fff;
	text-align:center;
	font-size:.8em;
}
#footer a{
	color:#fff;
}
body {
	font-family:Arial, Verdana, sans-serif;
	font-size:100.01%;
	margin:0;
	padding:0;
background:#fff url("../images/shadow.png") center repeat-y;
}
acronym {
	border:none;
}
blockquote {
	margin:0 .5em;
	font-family:monospace;
	font-size:105%;
}
dt {
	font-weight:bold;
}

/* blocks */
.highlight {
	margin:.5em;
	padding:.5em;
	border:3px dashed green;
}
.item {

}
.disclaimer {
	font-size:70%;
	color:#666;
}

/* testimonial */
.testimonial {
	border:2px solid #333;
	padding:.5em;
}
.testimonial .image {
	float:right;
	margin:0;
}
.testimonial .image img {
	margin:0 0 .5em .5em;
	border:1px solid #333;
}
.testimonial .cite {
	clear:right;
	text-align:right;
	font-weight:bold;
	font-family:monospace;
}
.testimonial .cite p {
	margin:0;
}
/* button */
.button a {
	display:block;
	width:557px;
	min-height:23px; /* minus padding */
	padding:10px 0;
	background:#009 url(../../images/button_any_colour.png) no-repeat;
	text-align:center;
	color:#FFF;
	font-size:115%;
	text-decoration:none;
	font-weight:bold;
}
.button a:hover {
	background-color:#090;
}

/* inline */
.dearfriend {
	background:url(http://www.surefiremarketing.com.au/images/dear-friend.gif) no-repeat;
	width:169px;
	height:29px;
	text-indent:-9999px;
}
.standout {
	text-decoration:underline;
}
.phrase {
	text-align:right;
}

/* forms */
fieldset {
	border:0;
}
legend {
	display:none;
}
label {
	font-weight:bold;
}
.buttons {
	text-align:center;
}

/* footer */
#footer ul {
	padding:0;
	margin:0;
}
#footer li {
	display:inline;
	list-style:none;
	text-align:center;
}
#footer li a {
	margin:0 .5em;
	padding:.2em;
	color:#fff;
}

/* hCard */
.vcard {
	clear:both;
	margin:10px 0;
}
.vcard .type {
	display:none;
}
.vcard .org,
.vcard .tel,
.vcard .adr {
	margin-bottom:.4em;
}
.vcard .org {
	font-size:larger;
	font-weight:bold;
}
/* SFM Signature */
#webdev,
#webdev a,
#webdev a:visited {
	clear:both;
    text-decoration:none;
    color:#000;
    text-align:center;
    font-size:8pt;
}
#webdev p {
	padding:6px;
	margin:0;
}
.rightimg { float: right; margin-left: 10px; margin-right: 10px; }
.leftimg { float: left; margin-left: 10px; margin-right: 10px; }
.style1 {color:#000;}